#qm0 .EZODLevel1Tab1
{
width:236px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container1
{
width:403px;
}

#qm0 .EZODLevel1Tab2
{
width:235px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container2
{
width:348px;
}

#qm0 .EZODLevel1Tab3
{
width:201px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container3
{
width:598px;
}

#qm0 .EZODLevel1Tab4
{
width:201px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container4
{
width:513px;
}

#qm0 .EZODLevel1Tab5
{
width:201px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container5
{
width:318px;
}

#qm0 .EZODLevel1Tab6
{
width:311px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container6
{
width:533px;
margin:-1px 0px 0px -215px;
}


#qm1 .EZODLevel1Tab1
{
width:236px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container1
{
width:403px;
}

#qm1 .EZODLevel1Tab2
{
width:235px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container2
{
width:348px;
}

#qm1 .EZODLevel1Tab3
{
width:201px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container3
{
width:598px;
}

#qm1 .EZODLevel1Tab4
{
width:201px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container4
{
width:513px;
}

#qm1 .EZODLevel1Tab5
{
width:201px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container5
{
width:318px;
}

#qm1 .EZODLevel1Tab6
{
width:311px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container6
{
width:533px;
margin:-1px 0px 0px -215px;
}

.eznavbox-outer_ezod-kitoff_, .eznavbox-inner_ezod-kitoff_ { height: 91px; }
.eznavbox-outer_ezod-kiton_, .eznavbox-inner_ezod-kiton_  { height: 91px; }
